@font-face{
    src: url(./fonts/raleway/Raleway-VariableFont_wght.ttf);
    font-family: 'heading';
}
@font-face {
    font-family: 'cookie';
    src: url(./fonts/cookie/Cookie-Regular.ttf);
}

html, body{
    height: 100%;
    width: 100%;
}
body{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'heading';
}
#back-to-top {
    display: none;
    position: fixed;
    bottom: 40px;
    right: 20px;
    width: 40px;
    height: 40px;
    background-color: #0D0D0D;
    color: white;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    cursor: pointer;
}
#view-count{
    position: fixed;
    top: 0;
    left: 0;
    width: fit-content;
    text-align: center;
    color: white;
    height: fit-content;
    z-index: 9999;
    background-color: rgba(2, 0, 0, 0.6);
}
#count{
    line-height: 1rem;
}



#header{
    width: 100%;
    position: fixed;
    z-index: 999;
    background-color: rgba(255, 255, 255, 0.8);
    height: 100px;
    transition: .5s ease;
}
#logo img{
    transition: .4s;
}
#logo img:hover{
    transform: scale(0.9);
    transition: .4s;
}
@media (max-width: 868px) {
    .navbar .navbar-collapse .d-flex {
      flex-wrap: nowrap;
    }
    .navbar .navbar-collapse .nav-item {
        background-color: white;
        width: 100% !important;
        padding: 8px 20px;
      }
  }
  
#navigation{
    font-size: 18px;
    font-family: 'heading';
}
#hero-home{
    margin: 0;
    height: 700px;
}
#hero-car img{
    height: 700px;
    width: 100%;
    object-fit: cover;
}
#heading{
    height: 700px;
    transform:translateY(-100%);
    background-color: rgba(2, 0, 0, 0.6);
}
#heading div{
    padding: 20px 40px;
    border-radius: 5px;
    color: white;
}
#heading div h1{
    font-family: 'heading';
}
#heading div p{
    font-family: 'cookie';
}
#sec-home-1 h1{
    font-family: 'heading';
}
#sec-home-1 p{
    font-family: 'heading';
    color: #777373;
}
#sec-home-1 img{
    display: none;
}
@media screen and (min-width: 660px){
    #sec-home-1 img{
        display: inline;
        height: 60vw;
        width: 49vw;
        object-fit: cover;
        box-shadow: -5px 5px 5px rgba(2, 0, 0, 0.6);
        align-items: end;
        z-index: 0;
    }
}
@media screen and (min-width:1020px){
    
    #heading div h1{
        font-size: 150px !important;
    }
    #heading div p{
        font-size: 60px;
    }
    #sec-home-1{
        padding-left: 8vw;
        padding-right: 8vw;
        text-align: left;
    }
    #sec-home-1{
        transform: translateX(400%);
        transition: 0.4s ease-in;
    }
    #sec-home-1.animate{
            transform: translateX(0);
            transition: 1s ease-in;
    }
}
.dark{
    background-color: #0D0D0D;
    color: white;
    font-family: 'heading';
    padding: 15px 30px;
    border: none;
    transition: .2s ease;
    margin-bottom: 1vw;
}
.dark:hover{
    transform: scale(0.95);
    opacity: 0.9;
}
.white:hover{
    background-color: #0D0D0D;
    color: white;
    transform: scale(0.95);
    opacity: 0.9;
}
.white{
    font-family: 'heading';
    padding: 15px 30px;
    border: 1px solid #0D0D0D;
    transition: .2s ease;
}
@media screen and (min-width:1020px){
    #card-1 div{
        background-color: #0D0D0D;
        border-radius: 5px;
        padding: 5vw;
        color: white;
        font-family: 'heading';
        height: 300px;
        width: 25vw;
    }
    #card-1 div p a{
        text-decoration: none;
        color: white;
    }
    #card-1 div p:hover i{
        transform: translateX(8px);
        transition: 0.2s;
    }
}
#card-1 div{
    background-color: #0D0D0D;
    border-radius: 5px;
    padding: 5vw;
    color: white;
    font-family: 'heading';
}
#card-1{
    margin-top: 5px;
    margin-bottom: 5px;
}
#card-1 div p a{
    text-decoration: none;
    color: white;
}
#card-1 div p:hover i{
    transform: translateX(8px);
    transition: 0.5s;
}
#cards{
    padding-left: 8vw;
    padding-right: 8vw;
    margin-top: 5vw;
    margin-bottom: 5vw;
    transform: translateX(-400%);
}
#cards.slide{
    transform: translateX(0);
    transition: 1s ease;
}
#sec-home-2{
    padding-left: 8vw;
    padding-right: 8vw;
    margin-top: 5vw;
    margin-bottom: 5vw;
    transform: translateX(400%);
}
#sec-home-2.animate-in{
    transform: translateX(0);
    transition: 1s ease;
}
@media screen and (min-width:1020px){
    #sec-2-img img{
        height: 500px;
        width: 500px;
        object-fit: cover;
    }
}
#sec-2-img img{
    box-shadow: -2vw -2vw 0px #0D0D0D; 
    width: 100%;
}
#sec-2-content h1{
    font-family: 'heading';
}
#sec-2-content p{
    font-family: 'heading';
    color: #777373;
}

#home-video{
    height: 500px;
}
#home-video div video{
    height: 500px;
    width: 100%;
    object-fit: cover;
}
#video{
    transform: translateX(-400%);
}
#video.animation{
    transform: translateX(0);
    transition: 1s ease;
}
#video-content{
    height: 500px;
    background-color: rgba(255, 255, 255, 0.6);
    transform: translateY(-102%);
    font-weight: 500;
}
#menu-caro{
    background-color: #0D0D0D;
    font-family: 'heading';
    color: white;
} 
.menu-card{
    box-shadow: 5px 5px 15px black;
}
#menu-slider a{
    text-decoration: none;
    color: white;
}
.menu-card:hover img{
    transform: scale(1.05);
    transition: 0.5s;
}
.menu-card:hover{
    transform: translateY(-1%);
    transition: 0.5s;
    cursor: pointer;
}
.menu-card img{
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.slider-controls button{
    background-color: transparent;
    border: none;
    color: white;
}
.slider-prev:hover{
    transform: translateX(-10px);
    transition: .5s ease;
}
.slider-next:hover{
    transform: translateX(10px);
    transition: .5s ease;
}

#sec-home-3{
    background-image:linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), url(./Images/daniel-lee-zEDTnD5Rmlo-unsplash.jpg);
    background-size: cover;
}

.review-card{
    background-color: rgba(2, 0, 0, 0.6);
    color: white;
    font-family: 'heading';
    border-radius: 15px;
}
.ratings{
    color: gold;
}
.ratings .blank{
    color: rgba(255, 255, 255, 0.6);
}
footer{
    background-color: #0D0D0D;
    border-radius: 20px;
    margin-bottom: 10px;
    color: white;
}


#order-online input{
    width: 500px;
    border-bottom: 2px solid black;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 45px;
    padding: 8px 15px;
}
#order-online table tr td{
    padding: 10px;
    font-family: 'heading';
}
#order-online table{
    margin-left: auto;
    margin-right: auto;
}
#item-name, #selected-item{
    border: none !important;
}
#sub-btn{
    background-color: transparent;
    color: white;
    font-family: 'heading';
    padding: 15px 30px;
    border: none !important;
    transition: .2s ease;
    width: auto !important;
    border-radius: 0 !important;
}
#frm-ordr{
    width: 100%;
    height: 80%;
    border-radius: 15px;
}
@media screen and (min-width:800px){
    #frm-ordr{
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
    }
}
#form-order{
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    background-color: rgba(2, 0, 0, 0.6);
    transform: translateY(-400%);
    transition: 2s ease;
}
#form-order.popup{
    transform: translateY(0);
    transition: 2s ease;
}
#order-close{
    color: white;
}
#order-close:hover{
    cursor: pointer;
}

.menu-item div{
    background-color: #0D0D0D;
    color: white;
}
.menu-item div:hover{
    background-color: white;
    color: #0D0D0D;
    cursor: pointer;
    transition: .5s;
}
.menu-item div:focus{
    background-color: white;
    color: #0D0D0D;
    cursor: pointer;
    transition: .5s;
}
.menu-item div:hover i{
    transform: translateX(10px);
    transition: .5s;
}
.menu-item div img{
    width: 100%;
    height: 100px;
    object-fit: cover;
}

.sub-item div img{
    height: 20vw;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #0D0D0D;
}
#merchandise{
    background-color: #0D0D0D;
}
.merch-item img{
    width: 100%;
    height: 25vw;
    object-fit: cover;
}
#merch-img-1, #merch-img-2{
    height: 25vw;
    cursor: pointer;
}
#merch-cont-1, #merch-cont-2, #merch-cont-3{
    width: 100%;
    height: 25vw;
    background-color: rgba(2, 0, 0, 0.6);
    transform: translateY(-100%);
    color: white;
    display: none;
    text-align: left;
}
#merch-img-3 img{
    width: 100%;
    height: 25vw;
    object-fit: cover;
}
#merch-img-3{
    height: 25vw;
    cursor: pointer;
}
#merch-img-4{
    height: 55vw;
    cursor: pointer;
}
#merch-img-4 img{
    width: 100%;
    height: 55vw;
    object-fit: cover;
}
#merch-cont-4{
    width: 100%;
    height: 55vw;
    background-color: rgba(2, 0, 0, 0.6);
    transform: translateY(-100%);
    color: white;
    display: none;
    text-align: left;

}


/*----------about us---------------*/

#abt-sec-1{
    background-color: #0D0D0D;
    color: white;
    font-family: "heading";
    margin-top: 100px;
}
#abt-sec-1 img{
    width: 100%;
    height:700px;
    object-fit: cover;
}
#more{
    display: none;
}
#abt-sec-1 h1{
    border-left: 5px solid white;
    padding-left: 15px;
}
@media screen and (min-width:770px) {
    #abt-sec-1{
        margin-top: 0;
    }
    #abt-sec-2{
        transform: translateX(400%);
        transition: 1s;
    }
    #abt-sec-2.animate{
        transform: translateX(0);
        transition: 2s;
    }
}

#abt-sec-2 img{
    width: 100%;
    height: 650px;
    object-fit: cover;
    box-shadow: -20px -20px 0px #0D0D0D;
}

.full-img{
    width: 100%;
    height: 55vw;
    object-fit: cover;
}
.sub-img img{
    width: 100%;
    height: 25vw;
    object-fit: cover;
}
#gallery:hover img{
    filter: blur(3px);
    transition: .5s;
}
#gallery img:hover{
    filter: blur(0);
    transform: translateY(5px);
    transition: .5s;
}
#full-img{
    height: 55vw;
}
#sub-img, #sub-img-2, #sub-img-3, #sub-img-4{
    height: 30vw;
}

#full-img-cont{
    height: 55vw;
    transform: translateY(-102%);
    background-color: rgba(2, 0, 0, 0.6);
    color: white;
    display: none;
}
#sub-img-cont, #sub-img-cont-2, #sub-img-cont-3, #sub-img-cont-4{
    height: 25vw;
    background-color: rgba(2, 0, 0, 0.6);
    color: white;
    transform: translateY(-104%);
    display: none;
}


#abt-sec-3{
    background-color: #0D0D0D;
    color: white;
}
#loc-slider img{
    width: 100%;
    height: 600px;
    object-fit: cover;
}
@media screen and (max-width:800px) {
    #loc-slider img{
        display: none;
    }
}
.loc-sld-content{
    background-color: white;
    color: #0D0D0D;
}

#filter-opt{
    display: none;
}
.filterable-item .hidden{
    display: none;
}

/*-----Contact us -------*/

#main-cont{
    background-color: #0D0D0D;
}
#cont-img-main img{
    width: 100%;
    height: 750px;
    object-fit: cover;
}
@media screen and (max-width:768px) {
    #cont-img-main img{
        display: none;
    }
}
#contact-form{
    padding-top: 100px;
    color: white;
}
#contact-form h1{
    border-left: 5px solid white;
    padding-left: 10px;
}
#contact-form div{
    width: 100%;
}
#contact-form input{
    background-color: transparent;
    padding: 15px 30px;
    vertical-align: middle;
    margin: 10px;
    border: none;
    border-bottom: 2px solid white;
    width: 100%;
}
#contact-form textarea{
    padding: 15px 30px;
    width: 100%;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid white;
    vertical-align: middle;
    margin: 10px;
}
#contact-form button{
    margin: 10px;
}
#loc-content h1{
    border-left: 5px solid #0D0D0D;
    border-right: 5px solid #0D0D0D;
}
#cont-sec-3 .loc-sld-content{
    background-color: #0D0D0D;
    color: white;
}
.faq-cont{
    border-bottom: 1px solid #777373;
    padding: 10px;
}
.toggle-faq p{
    line-height: 2rem;
}
.toggle-faq{
    display: none;
}
.faq-cont i{
    transition: 5s;
}
#faq h1{
    border-left: 5px solid #0D0D0D;
    padding-left: 10px;
    margin-bottom: 30px;
}
#faq{
    transform: translateX(400%);
    transition: 1s ease;
}
#faq.slide{
    transform: translateX(0);
    transition: 1s ease;
}